我用YII2来测试K 1.9 64位版本的运行情况,就出现500错误,我用的是PHP7.0的,后来动力火车说让我降低版本,我都降到5.4了,还是这样,望作者亲自测试一下!希望你们的UPUPW越做越好,越做越强大,越做人气越旺!
回复(2) 2016-02-04 13:42 来自版块 - Kangle版使用交流
表情
joyoes 如果没有关闭防跨站目录隔离需要改下web下的.uini文件, open_basedir="D:\www\advanced\;D:\UPUPWK\memcached\;D:\UPUPWK\phpmyadmin\;D:\UPUPWK\temp\;C:\Windows\Te...(2016-02-04 17:06)
joyoes原来是和面板16的G2防跨站目录有很大的关系,关了就可以了,但这样的话,会导致网站不够安全啊(2016-02-04 16:37)
返回顶部